Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 01 Oct 2014, 12:28
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Skype 2.1.0.47 and Skype 2.0.0.72
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 5 of 6 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Author Message
hayagix

Joined: 07 Jun 2008
Posts: 131

PostPosted: Sat 23 Jan 2010, 14:02    Post_subject:  

Skype video works fine on both Acers I have. A little netbook and an Aspire 8730G.

New Skype beta just released. 2.1.0.81
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4377
Location: Southeast Georgia, USA

PostPosted: Sat 23 Jan 2010, 19:29    Post_subject:  

Do you have the Crystal Eye Webcam?

If not, perhaps yours uses a different driver.

Is that Beta Skype available via a Puppy PET?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
DMcCunney

Joined: 02 Feb 2009
Posts: 897

PostPosted: Sun 24 Jan 2010, 15:02    Post_subject: Re: didn't work for me  

Wabikasabi wrote:
Hi, I use Puppy 215CE Final and Skype Skype 2.0.0.63 Final does not work.
When I type "skype" in the console i get this error:
Quote:
skype: /usr/lib/libstdc++.so.6: version `CXXABI_1.3.1' not found (required by skype)
skype: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.4' not found (required by skype)

But the "libstdc++.so.6.0.3" is installed.

Does libstdc++.so.6 exist?

If it doesn't, open a terminal window, cd to /usr/lib, and enter
Code:

ln -s libstdc++.so.6.0.3 libstdc++.so.6

to create a symlink with the required name. If libstdc++.so.6 doesn't exist, you're probably getting a problem because Skype is looking for that specific library name.

If libstdc++.so.6 does exist, you may need a more recent version of the library, as the symbols Skype is looking for aren't defined in the one you have.
______
Dennis
Back to top
View user's profile Send_private_message 
hayagix

Joined: 07 Jun 2008
Posts: 131

PostPosted: Sun 24 Jan 2010, 15:47    Post_subject:  

I know for sure the 8730G has the cyrstal eye cam and I'm pretty sure the netbook is the same. There may be various models of such although nothing is specified other than crystal eye.

I don't think anyone has offered a pet but I'm using the static version in another distro and it works fine. Static version should be ok in Puppy too.

http://www.skype.com/download/skype/linux/choose/
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4377
Location: Southeast Georgia, USA

PostPosted: Sun 24 Jan 2010, 22:31    Post_subject:  

A Puppy version isn't listed:

* Ubuntu 8.10+ 32-bit
Ubuntu 8.10+ 64-bit
* Debian Lenny

* Fedora 10+
* OpenSUSE 11+
* Dynamic
Static

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
thefixer


Joined: 20 Jul 2010
Posts: 50

PostPosted: Sat 21 Aug 2010, 02:05    Post_subject: wtf  

This version on 4.3.1 and guess what...

Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4377
Location: Southeast Georgia, USA

PostPosted: Sat 21 Aug 2010, 11:51    Post_subject:  

A quick search using http://startpage.com found this:

YouTube - ‪Installing skype in puppy linux 4.3.1
http://www.youtube.com/watch?v=4Vg3ujv0BJg

Skype 2.1 is a SFS here:
http://users.tpg.com.au/01micko/01mickos_puppystuff.html

I think it is set up for Puppy Lucid 5.1, not sure if it will work in 4.3.1

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
smokey01


Joined: 30 Dec 2006
Posts: 1821
Location: South Australia

PostPosted: Sat 21 Aug 2010, 17:14    Post_subject:  

http://www.smokey01.com/01micko/lucid/skype_static-2.1.0.81.pet is working fine here in lupu 5.1
_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send_private_message Visit_website 
01micko


Joined: 11 Oct 2008
Posts: 7805
Location: qld

PostPosted: Sat 21 Aug 2010, 17:35    Post_subject:  

smokey01 wrote:
http://www.smokey01.com/01micko/lucid/skype_static-2.1.0.81.pet is working fine here in lupu 5.1


Yep, and I tested on 431 and some quirky builds.. http://www.murga-linux.com/puppy/viewtopic.php?p=413622#413622

Cheers

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send_private_message Visit_website 
tide

Joined: 13 Aug 2010
Posts: 56

PostPosted: Wed 25 Aug 2010, 16:32    Post_subject:  

Mmmh I'd like to try the skype pet but what password do I need to download it?
Back to top
View user's profile Send_private_message 
smokey01


Joined: 30 Dec 2006
Posts: 1821
Location: South Australia

PostPosted: Wed 25 Aug 2010, 17:19    Post_subject:  

Username: puppy
Password: linux

_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send_private_message Visit_website 
tide

Joined: 13 Aug 2010
Posts: 56

PostPosted: Thu 26 Aug 2010, 15:55    Post_subject:  

Cheers! Installed pet without problems, green light and go. Rebooted but unfortunately Skype doesn't work. Seems the issue mentioned earlier hasn't been resolved. Though I did get past the EULA screen by very quickly clicking the "accept" button I'm just not fast enough to enter my username and password. Everything disappears in no time. Should I try an earlier version or does it run via WINE?
Back to top
View user's profile Send_private_message 
smokey01


Joined: 30 Dec 2006
Posts: 1821
Location: South Australia

PostPosted: Thu 26 Aug 2010, 17:09    Post_subject:  

Try booting from a live CD then install Skype and try it again.

Do not create a save file and see if this works. If it does then this probably means there are some problem files or directory from a previous install.

You could also try running Skype from a terminal window which may show you the error.

_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send_private_message Visit_website 
oui

Joined: 20 May 2005
Posts: 2088
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Wed 29 Sep 2010, 18:15    Post_subject:  

Hi

Skype-Debian 2.1.0.81 require the libQtDBus.so.4

Is this lib available in a Puppy-pet?

if yes, download url?
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4377
Location: Southeast Georgia, USA

PostPosted: Wed 29 Sep 2010, 18:18    Post_subject:  

http://www.puppylinux.ca/tpp/ttuuxxx/Libs/

Username:puppy
Password:linux

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 5 of 6 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0761s ][ Queries: 11 (0.0080s) ][ GZIP on ]